<?php
include_once('../inclfiles/core.php');
$title = 'Список BB-кодов';
include_once('../inclfiles/head.php');
t('[i]Курсивный[/i] - <em>курсивный шрифт</em>');
t('[b]Жирный[/b] - <strong>жирный шрифт</strong>');
t('[u]Подчеркнутый[/u] - <span style="text-decoration:underline;">подчеркнутый текст</span>');
t('[small]Маленький[/small] - <small>уменьшенный шрифт</small>');
t('[red]Красный[/red] - <span style="color:#ff0000;">текст красного цвера</span>');
t('[yellow]Желтый[/yellow] - <span style="color:#ffff22;">текст желтого цвера</span>');
t('[green]Зеленый[/green] - <span style="color:#00bb00;">текст зеленого цвера</span>');
t('[blue]Синий[/blue] - <span style="color:#0000bb;">текст синего цвера</span>');
p('Данные BB-коды работают во всех разделах игры кроме чата');
a('index.php?','Информация об игре','info');
include_once('../inclfiles/foot.php');
?>